/*
Theme Name: Galleria Metropolia Child
Theme URI: http://cmsmasters.net/galleria-metropolia-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Galleria Metropolia Child Theme
Template: galleria-metropolia
Version: 1.0.0
License:
License URI:
Text Domain: galleria-metropolia-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
/* Tamanho logo em ems */
/* .header_mid .header_mid_inner .logo_wrap {width:18em;} */

/* BLOGUE */
/* Largura imagens destaque */
/* img.wp-post-image {width:1160px !important;} */
/* Retirar padding das imagens */
.single-post .wp-caption {padding:0;}
.wp-caption .wp-caption-text, .wp-caption .wp-caption-text a {font-size:13.5px !important;}
/* Retirar padding-top entre imagem destaque e navegação */
.single-post .middle_content {padding: 20px 0 0 !important;}


/* Formulário pesquisa */
.header_top {border-bottom-width: 0px !important;}
.search-horizon {float: right;background-color: #efefef;height: 40px !important;border:none !important;}
input.input-horizon {height: 26px !important;}
button.button-horizon {background: url(http://bndigital.bnportugal.gov.pt/wp-content/uploads/pesquisa/search.png) center 8px no-repeat rgb(239,239,239);width: 28px;height: 40px;border: none;padding-right: 0px;}
input#term.input-horizon {width:12em;color:#4C4C4C;border:none !important;height: 40px !important;background-color: #efefef;}
input#term.input-horizon::placeholder {font-size:0.98em;}
input#term.input-horizon:focus, input#term.input-horizon:hover, input#term.input-horizon:active, input#term.input-horizon:visited {border:none !important;outline:0 !important;box-shadow:none !important;}
*:focus {outline: none !important;box-shadow:none !important;border:none !important;}
input.input-horizon:focus, input.input-horizon:hover, input.input-horizon:active, input.input-horizon:visited {border:none !important;outline:0 !important;box-shadow:none !important;}



/* Categorias - imagens */
.category .cmsmasters_archive_item_img_wrap img {object-fit:contain;}

/* Rodapé - ultima atualização */
.page-last-modified {text-align:center;font-size: 0.75em;height: 1em;}

/*  Saltar para conteúdo */
#saltar {position: absolute;left: -10000px;top: -10000px;}
#conteudos {height:0 !important;}
#conteudos:focus, #conteudos:active {outline:none;}
.cmsmasters_row_outer_parent {padding-bottom:0 !important;}

/* Restantes áreas */
#text-3 .textwidget > p , #text-5 .textwidget  > p, #text-4 .textwidget >p {padding:0 !important;}
.textwidget > p:nth-child(1), .textwidget > p:nth-child(2), .textwidget > p:nth-child(3) {padding:0 0 0 !important;margin-bottom:0 !important;}

/* Logo */
#text-5 {width: 21.56%;}

/* Links */
#text-2 {float:right;}

/*(contém .page-last-modified)*/
#text-3 {clear: both;text-align: center;width: 100%;line-height: 1em;padding-bottom: 0.5em !important;}

.wp-image-26623 {margin-bottom:0 !important;}

/* Estreitar faixa título */
.headline_inner.align_center {max-height:4em !important; background-color:#16202f;}

/* Centrar título */
.headline_text {padding-top:0 !important;}

/* Alterar cor da faixa */
.headline_outer .headline_color {background-color:#16202f;}

/* Diminuir tamanho letra título */
h1.entry-title{font-size:2.2em;} 

h1.entry-title span {color:#FFF;}

/* Retirar breadcrumbs */
.headline_outer .headline_inner.align_center .cmsmasters_breadcrumbs {display:none;}

/* Link para o formulário */
.menu-item-25737 > a span.nav_item_wrap {color:#72E5F2;}
.menu-item-25737 > a span.nav_item_wrap:hover {color: #FFF;}

/* Retirar espaço acima da partilha nas redes sociais */
.at-share-btn-elements {padding-top:0 !important;}

/* Estreitar o rodapé */
.bottom_bg {padding-top: 1em !important;padding-bottom:0;}

.widget {position: relative;padding: 0 0 5px !important;}

.bottom_bg {border-bottom:none !important;}

.footer_inner:before {height:0 !important;}

#cmsmasters_row_a6idiuhau8 .cmsmasters_row_outer_parent {padding-bottom:0 !important;}

/* Cor de fundo top-header */
.header_top {
    background-color: #4c4c4c;
}

/* Tamanho de letra macro menu top-header */
.top_line_nav > li > a, .header_top .meta_wrap, .header_top .meta_wrap a {
    font-size: 10px;
}

/* Remove traço no top-header */
.header_top .header_top_meta {
    height: 100%;
    padding: 0 20px 0 0;
    overflow: hidden;
    float: left;
    border-right-width: 0px;
    border-right-style: solid;
    border-left-width: 0;
    border-left-style: solid;
}

/* Remove traço no menu principal */
#page:not(.enable_header_bottom) .mid_nav_wrap, #page.enable_header_bottom:not(.enable_header_centered).enable_header_right .mid_nav_wrap, #page:not(.enable_header_bottom) .bot_nav_wrap, #page.enable_header_bottom:not(.enable_header_centered).enable_header_right .bot_nav_wrap {
    padding: 0 0 0 25px;
    border-left-width: 0px;
    border-left-style: solid;
    border-right-width: 0;
    border-right-style: solid;
}


/* BLOGUE */
/* Retirar padding das imagens quando se inserem legendas */
.wp-caption {padding:0;text-align:center;}
.wp-caption .wp-caption-text, .wp-caption .wp-caption-text {text-align:center;}


/* Alteração do tamanho da faixa de título */
/* Alteração do tamanho das imagens dos posts */
.cmsmasters_post_cont img { max-width:83.5% !important; } 
.at-share-btn-elements { text-align:center !important; padding:50px;}

.headline_inner { height: 10em !important; }
.headline_outer .headline_inner .headline_text { padding-top: 1em; vertical-align: top; }

a.at-icon-wrapper.at-share-btn:nth-last-child(n+2) {background-color: #A47F51 !important;border-radius: 50% !important;}
a.at-icon-wrapper.at-share-btn:nth-last-child(n+1) {background-color: #A47F51 !important;}
a.at-icon-wrapper.at-share-btn:nth-child(1):hover {background-color:#3B5998 !important;}
a.at-icon-wrapper.at-share-btn:nth-child(2):hover {background-color:#1DA1F2 !important;}
a.at-icon-wrapper.at-share-btn:nth-child(3):hover {background-color:#848484 !important;}
a.at-icon-wrapper.at-share-btn:nth-child(4):hover {background-color:#CB2027 !important;}

#respond {display:none;}

.cmsmasters_likes cmsmasters_post_likes {display:none;}

@media print {
.seccao-esquerda, .cmsmasters_tabs_list, #lista-autores {display:none;}
.seccao-direita {width:100%; font-size:0.9em;font-family:'Musli', Arial, Helvetica, 'Nimbus Sans L', sans-serif;}
#page.cmsmasters_heading_after_header.enable_header_top #middle, #page.cmsmasters_heading_under_header.enable_header_top #middle .headline .headline_outer {padding-top:0;}	
.headline_outer .headline_color, .headline_inner.align_center {background-color:#FFF;}
.headline_inner.align_center {max-height:2em !important;}
h1.entry-title span {font-size:0.8em;color:#000 !important;}
.headline_outer .headline_inner.align_center .headline_text {float:left;}
.coverCell {width:80px !important;}	
.cover {width:80px;}	
.workTitle {text-align:right;}
button.entry-title {background-color:#FFF;}
/* Cabeçalhos */
#lista-novidades h3 {font-size:1em !important;}
.cmsmasters_open_project .project_content .cmsmasters_project_header .cmsmasters_project_title {font-size:1.2em;}
#respond {display:none;}
/* Navegação e botões partilha redes sociais */
#navbarNav, .at-share-btn-elements {display:none;}
	
#header, .sidebar, .post_nav, #respond, #bottom, .cookie-notice-container, .cmsmasters_post_date_wrap, .cmsmasters_post_cont_info { display:none;}
.content.fr { float: left; }
.cmsmasters_post_content_wrap { float: left; padding:0; width:90%; }
.cmsmasters_img_wrap {width:90%;}
.cmsmasters_open_post .cmsmasters_post_date_wrap + .cmsmasters_post_content_wrap {border:none;}
	
}

/*  Banner RGPD */

a.cn-set-cookie {margin-left:5em !important;padding:0.8em !important;color:#fff !important; border:2px solid #fff !important; background:none !important; font-size:1.2em !important;}
a.cn-set-cookie:hover {background:#4C4C4C !important;}
#cn-notice-text {margin:0 auto !important; width:55% !important; text-align:left !important;}
#cn-notice-text a {text-align:left;font-weight:normal;color:#f1f1f1;text-decoration:underline;font-size:13px; font-family: -apple-system,BlinkMacSystemFont,Arial,Roboto,"Helvetica Neue",sans-serif;}

/* Link questionário */

.questionario {font-size: 1.07em;color:#00ABDE !important; float:right; padding:0.38em 2em 0 0;}

